Bug 20050 - RFE: package icons need sorting
Summary: RFE: package icons need sorting
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 19:18 UTC by Jeff Johnson
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 21:10:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 2000-10-30 19:18:32 UTC
Startup gnorpm, select any group. Icons are displayed in random order,
presumably
in order returned from database, rather than something less surprising.

FWIW, this might be under preference control with these sort criteria
	1) alphabetic (default)
	2) install time
	3) database key (probably the current default).

Comment 1 Alan Cox 2000-12-12 21:10:35 UTC
Get the CVS gnome. This one Alpha sorts both.


Comment 2 Jeff Johnson 2001-03-05 21:14:54 UTC
Fixed in gnorpm-0.96-1. Thanks.


Note You need to log in before you can comment on or make changes to this bug.